@charset "UTF-8";




/* 共通部分
------------------------------------------------- */




/*メイン部分
------------------------------------------------- */
main{
  background-image: linear-gradient(0deg, rgba(230, 230, 255, .3), rgba(245, 255, 250, .6)),
 url(images/51.jpg);
  padding: 50px 80px;
}

.textarea1{
  font-size: 25px;
  font-weight: bold;
  text-align: left;
  padding-bottom: 30px;
}

.textarea2{
  font-size: 20x;
  text-align: left;
  padding-bottom: 30px;
}
.button{
  font-size: 15px;
  padding: 10px 30px;;
  border-radius: 5px;
  background: #dbedf0;
}

.textarea3{
  font-size: 15px;
  text-align: left;
  padding: 0 30px;
}

/*フォーム部分
------------------------------------------------- */

input[type="text"],
input[type="email"],
textarea
{
    background: rgba(255,255,255,.5);
    border: 1px #fff solid;
    border-radius: 5px;
    margin: 10px 0;
    padding: 5px;
    font-size: 1rem;
}


input[type="text"],
input[type="email"]
{
    width: 100%;
    max-width: 240px;
}

textarea{
    font-size: 1rem;
    width: 100%;
    width: 800px;
    height: 12rem;
}

input[type="submit"]{
  border: none;
  cursor: pointer;
 line-height: 1;
 margin: 30px 0;
}